
---@class mqtt_const*
---@field v311 integer MQTT v3.1.1 Protocol version constant.
---@field v50 integer MQTT v5.0 Protocol version constant.
---@field _VERSION string luamqtt Version.
---@type mqtt_const*
local M = {}

M.v311 = 4
M.v50 = 5
M._VERSION = nil

return M
